Bug 318351 - Interruptions to Kickstart
Interruptions to Kickstart
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vykydal
Alexander Todorov
Depends On: 198526
  Show dependency treegraph
Reported: 2007-10-04 10:53 EDT by Bill Peck
Modified: 2009-01-20 16:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda part of the patch (2.89 KB, patch)
2008-07-01 10:48 EDT, Radek Vykydal
no flags Details | Diff
pykickstart part of the patch (2.59 KB, patch)
2008-07-01 10:49 EDT, Radek Vykydal
no flags Details | Diff

  None (edit)
Comment 1 Chris Lumens 2008-04-18 08:02:14 EDT
This is easy to do since we already patched it for RHEL4 and it's in Fedora as
well.  It will, however, require pykickstart to be an approved component for the
same release we plan to fix this in anaconda.
Comment 2 RHEL Product and Program Management 2008-06-12 16:29:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Radek Vykydal 2008-07-01 10:48:29 EDT
Created attachment 310678 [details]
anaconda part of the patch
Comment 4 Radek Vykydal 2008-07-01 10:49:25 EDT
Created attachment 310679 [details]
pykickstart part of the patch
Comment 5 Radek Vykydal 2008-07-22 08:16:36 EDT
resovled with
commit 8102cf1051e7c15ecca5c7bda13d54b94376f19a in pykickstart
commit 209c19fd7229c57ad3352e4230c52605c66ff7bc in anaconda
Comment 8 Alexander Todorov 2008-10-29 11:23:09 EDT
On machine with 2 disks tested with: 

clearpart --all
ignoredisk --only-use=sda

Previous data on sdb remained intact
Comment 10 errata-xmlrpc 2009-01-20 16:02:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.